/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
.stdcontainer {
    margin:0 auto;
    max-width: 948px;
    padding: 0 10px;
}
.removeStdcontainer > .stdcontainer {
    margin: 0;
    max-width: none;
    padding: 0;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#content-top,
#footer {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * CLEARFIX - fixes float clearing issue
 */
	/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {clear:both;}

	/* For IE 6/7 (trigger hasLayout) */
.cf {zoom:1;}
/* End of CLEARFIX */

.region-header-left {float: left;}
.region-header-right {float: right;}

#main {
  /* Move all the children of #main down to make room. */
  padding-top: 554px;
  position: relative;
}
#content-top {
  /* Move the content-top up inside #main's padding. */
  position: absolute;
  top: 0;
  width: 100%;
  padding: 30px 0;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .front #content .threecolumns .column {
        min-height: 190px;
    }
    .front #content .threecolumns .column h2 {
        font-size: 26px;
    }
    .flexslider h2 {
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .flexslider h3 {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 10px;
    }
    #nice-menu-1 > li > a {
        padding: 0 5px 20px;
    }
    .view-content-top-flex-slider .flex-control-nav {
        padding: 16px 0;
    }
    .flex-control-nav li {
        margin: 0 15px;
    }
    #nice-menu-1 li.menu-599 ul {
        left:-40px !important;
    }
    .group-fr {
        width: 50%;
    }
}

@media all and (max-width: 959px) {
       #logo img {
    max-width: 100%; 
    margin: 0 auto;    }
    #header .region{
        padding-top: 0 !important;
    }
    #header .stdcontainer {
        padding 0 10px;
    }
    #block-menu-block-3 ul {
        font-size: 12px;
        line-height: 12px;
    }
    #block-menu-block-3 ul li {
        padding: 0 5px;
    }
    #header .region-header-right {
       font-size: 60%;
        margin: 0 auto;
        max-width: 100%;
        padding: 0;
    }
    .node {margin-bottom: 0;}
    h1.page__title {
        margin-top: 40px; 
    }
    .view-content-top-flex-slider .table-like {
        left:10px;
        margin-left:0;
        width: auto;
    }
    #nice-menu-1 > li > ul {
        display: none;
    }
    .flexslider h2 {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .flexslider h3 {
        font-size: 14px;
        line-height: 14px;
        margin-bottom: 10px;
    }
    .flexslider p {
        font-size: 12px;
        line-height: 14px;
    }
    .view-content-top-flex-slider .flex-control-nav {
        padding: 12px 0;
    }
    .fl, .fr {float: none; max-width: 100%;}
    .fl {margin-bottom:30px;}
    #front-bottom {padding-bottom:30px;}
    #block-views-news-block-1 .views-row,
    #block-views-gathering-clouds-rss-block .views-row {min-height:0;}
    .front .threecolumns .column {
        min-height: 0 !important;
        padding-bottom: 0 !important;
    }
    .readMore { position: relative;}
    .view-content-areas .views-row h2 {
        padding-top: 30px;
        margin-bottom: 15px;
    }
    .view-content-areas .views-field-field-body-dg,
    .view-content-areas .views-field-field-body-lg {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .view-content-areas .views-field-field-cta-button-dg .buttons,
    .view-content-areas .views-field-field-cta-button-lg .buttons {
        margin: 15px 0 30px;
    }
    .stdcontainer .team-bio, .stdcontainer .clients-bio {
        clear: both;
        padding: 0 0 9px 0;
    }
    .view-news .views-row .right {padding-bottom: 0;}
    .grey {min-height: 0;}
    .threecolumns .column {width: auto;}
    .group-fr {width: 50%;}
    .floating-contact-us {display: none;}
}

@media all and (max-width: 480px) {
    #header h1, #logo {
        float: none;
    }
    #logo img {
    max-width: 100%; 
    margin: 0 auto;    }
    #header .region{
        padding-top: 0 !important;
        float: none;
    }
    #header .stdcontainer {
        padding 0 10px;
    }
    #block-menu-block-3 {
        padding-bottom: 0;
        padding-top: 10px;
    }
    #block-menu-block-3 ul {
        font-size: 12px;
        line-height: 12px;
    }
    #block-menu-block-3 ul li {
        padding: 0 5px;
    }
    #header .region-header-right {
       font-size: 60%;
        margin: 0 auto;
        max-width: 100%;
        padding: 0;
    }
    .stdcontainer {padding: 0 30px;}
    #content > .stdcontainer {
        padding: 0;
    }
    #block-views-news-block-1 .view-footer {
        padding: 20px 0;
    }
    #block-block-8 {padding: 30px 0;}
    #block-block-8 p, #block-block-8 p a {font-size: 11px;}
    #header {padding-top:0;}
    #header .region {padding-top:16px;}
    .header__logo-image {max-width: 40%;}
    #block-nice-menus-1 {display:none;}
    #block-menu-block-2 {display:block;}
    #block-block-9 p a img {width:20px;}
    .view-content-top-flex-slider .table-like {left:30px;}
    .flexslider h2 {
        margin-bottom: 6px;
    }
    .flexslider h3 {
        font-size: 10px;
        line-height: 12px;
        margin-bottom: 6px;
    }
    .flexslider p {
        font-size: 10px;
        line-height: 10px;
    }
    .view-content-top-flex-slider .flex-control-nav {
        display: none;
    }
    #block-views-news-block-1 .view-content {padding-bottom: 20px;}
    .view-news .views-row .right {
        padding: 20px 0 0 0;
        clear:both;
    }
    p, pre, ul, ol {
        font-size: 18px;
        line-height:22px;
    }
    h1 p,
    h2,
    .view-content-areas .views-row h2 p {
        font-size: 24px;
        line-height:26px;
        text-align: left;
    }
    #block-block-10 h2 {text-align: center;}
    
    #block-views-promoted-pages-promoted-pages .view-content,
    .view-teasers .view-content {
        text-align: center;
        margin-bottom: 0;
    }
    #block-views-promoted-pages-promoted-pages .views-row,
    #block-views-teasers-cloud-solutions .view-teasers .views-row,
    #block-views-teasers-healthcare-solutions .view-teasers .views-row {
        background: none;
        border-top: 1px solid lightgray;
        width: 100%;
        padding: 10px 0;
        float: none;
        display: inline-block;
    }
    #block-views-promoted-pages-promoted-pages,
    #block-views-teasers-cloud-solutions,
    #block-views-teasers-healthcare-solutions,
    #block-views-teasers-all-solutions {
        margin-top: 20px;
    }
    #block-views-content-areas-light-grey-area iframe {
        display:none;
    }
    #webform-component-first-name,
    #webform-component-company,
    #webform-component-job-title,
    .webform-component {
        float: none;
        margin: 0 !important;
        width: auto !important;
    }
    #block-block-10 {height: auto; padding: 40px 0 0 0;}
    #block-block-10 p a {width:24px;height:24px;}
    #block-block-10 p, #block-block-10 h2 {margin: 0 0 10px;}
    .fb {background-image:url("../../images/f-smaller.png");}
    .tw {background-image:url("../../images/t-smaller.png");}
    .ln {background-image:url("../../images/ln-smaller.png");}
    .gp {background-image:url("../../images/g+-smaller.png");}
    a.blueBarCTA {font-size:24px; line-height:24px;}
    #block-menu-block-1 ul.menu li a,
    #block-menu-block-1 ul.menu li span.separator {font-size: 10px;line-height: 12px;}
    #block-menu-block-1 ul.menu li .bluedot {padding:0; height: 7px;}
    #block-block-6 p {font-size: 8px; line-height: 12px; text-align: center;}
    .rtecenter {text-align: left;}
    .buttons, #edit-actions {text-align:left;height:20px;padding: 20px 0;}
    .buttons a, #edit-submit {font-size: 16px; line-height: 20px;padding: 5px;}
    .threecolumns .column {padding: 0;margin: 0.7% 0;}
    .node {padding: 0 30px;}
    #webform-client-form-669 {padding: 30px 30px 0;}
    .group-fr {width: 100%;}
}
